[SciPy-dev] Mandrake 9.0

Travis Oliphant oliphant at ee.byu.edu
Mon Nov 4 19:20:59 CST 2002


Hi all,

I just compiled scipy on Mandrake 9.0 (with gcc-3.2)

and it passed all 565 tests at level 10

scipy.test(10)

I'd been wondering about gcc-3 compatibility, but I guess it's just the
weave module that doesn't work.

weave.test(10)  gives 41 errors,

but

when I run as root I get only 1 error so it must be some problem with
being able to access certain directories.

-Travis O.




More information about the Scipy-dev mailing list